#include "stdafx.h"

#include "facade_ui.h"

void initializeProgram()
{
}

void exitProgram()
{
}

void newGame(int width, int height, int mineCount)
{
}

void cellMark(int irow, int icol)
{
}

void cellOpen(int irow, int icol)
{
}